footer.footer
    .container
        .footer__top
            .footer__group
                button.btn.btn_default(data-popup="open", data-popup-id='#popup-feedback')
                    span.btn__text Написать нам
            .footer__group
                +socialList()
            .footer__group
                a.btn.btn_default(href="#")
                    span.btn__text Личный кабинет франчайзи
        .footer__bottom
            .footer__group
                .footer__copyright © 2018 ООО «Лига спорта»
            .footer__group
                ul.footer__nav
                    li: a(href="#") Открыть школу в своем городе
                    li: a(href="vacancies.html") Вакансии